Bug 10947 - Новая версия
: Новая версия
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dar)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-27 12:52 by
Modified: 2007-07-06 00:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-27 12:53:02
Новая версия
2.3.3
released Feb. 26th, 2007
------- Comment #1 From 2007-02-28 01:11:52 -------
fixed in 2.3.3-alt1
Спасибо!